Subject: FVWM: feature request (window cycling)

From: Andrew Dolgov <[email-masked]>
Date: Tue, 05 Oct 2004 14:39:46 +0400

I've seen metacity and openbox recently and noted a feature which
would be (I think) nice to have in FVWM.

When you cycle windows in those WMs black empty frame is drawn showing
geometry of obscured windows.

FvwmProxy does something remotely like that, but does not visually show
window geometry. Maybe it is possible to hack FvwmProxy instead?

I suck at unix programming, so won't be able to write a patch, but maybe
this could be added into todo list or something? :)

-- 
	Andrew   <fox(at)madoka.spb.ru>.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].